# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).


## [0.1.0] - 2023-01-24

### Added
* Python_requires argument bij intitatie
* Changelog toegevoegd

### Changed
* Versienummer naar Python bestand in de package. Zie deze antwoorden: https://stackoverflow.com/a/7071358 https://stackoverflow.com/a/459185  
* README (meta) naar het Nederlands
* CICD pipelines mag ook weggelaten worden
